div.kader.googlecalendar_frontpage {
	background-color: white;
	padding: 0px;
}

div.googlecalendar_frontpage {
	height: 265px;
}

div.googlecalendar_frontpage h1 {
	background-color: #E1EFFC;
	background-image: url(../img/googlecalendar/evenementenkalender.png);
	background-position: 15px 4px;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: normal;
	height: 29px;
	padding-left: 15px;
}

div.googlecalendar_frontpage h1 span {
	display: none;
}

div.googlecalendar_frontpage div.itemsholder {
	height: 215px;
	font-size: 11px;
	overflow: auto;
}

div.googlecalendar_frontpage div.itemsholder table {
	border-collapse: collapse;
	width: 100%;
}

div.googlecalendar_frontpage div.itemsholder table td {
	padding: 5px 5px 5px 14px;
	vertical-align: top;
}

div.googlecalendar_frontpage div.itemsholder table tr:nth-child(even) {
	background-color: #E1EFFC;
}

div.googlecalendar_frontpage div.itemsholder table td.when {
	color: #37437D;
	white-space: nowrap;
}

div.googlecalendar_frontpage div.itemsholder table td.when span {
	color: #999999;
}

div.googlecalendar_frontpage div.itemsholder table td.title {
	font-weight: bold;
}

div.googlecalendar_frontpage div.itemsholder table td.title.withdetails span {
	cursor: help;
	border-bottom: 1px dotted #999999;
}


div.googlecalendar_frontpage div.itemsholder table td.details {
	display: none;
}

div.googlecalendar_frontpage div.info {
	background-color: black;
	color: white;
	font-size: 11px;
	height: 21px;
	line-height: 21px;
	padding: 0px 11px 0px 0px;
	text-align: right;
}

div.googlecalendar_frontpage div.info a {
	color: #FA9F00;
	text-decoration: none;
}

div.googlecalendar_frontpage div.info a:hover {
	text-decoration: underline;
}

div.googlecalendar_frontpage div.details {
	background-color: #F07D00;
	background-image: url(../img/googlecalendar/popupbg.png);
	background-position: top left;
	background-repeat: repeat-x;
	border: 3px solid white;
	border-radius: 3px;
	box-shadow: 0px 0px 5px #999999;
	color: white;
	font-size: 11px;
	line-height: 15px;
	margin-right: 15px;
	max-width: 300px;
	padding: 7px;
	position: absolute;

}
div.googlecalendar_frontpage div.details p.titel {
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 5px;

}